## gnome-color-manager 3.32.0

=== debian/changelog ===
gnome-color-manager (3.32.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 20:26:39 -0400

gnome-color-manager (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.46.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Mar 2019 10:05:05 -0500
