=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               dh-sequence-gnome,
               libgtk-3-dev (>= 3.3.8),
               libglib2.0-dev (>= 2.31.10),
               libvte-2.91-dev (>= 0.25.1),
               liblcms2-dev (>= 2.2),
               docbook-utils,
               docbook,
               itstool,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff-dev,
               libcolord-dev (>= 1.3.1),
               libcolord-gtk-dev (>= 0.1.20),
               libexiv2-dev,
               libexif-dev,
               meson (>= 0.46.0),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
Homepage: https://git.gnome.org/browse/gnome-color-manager

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1,
         colord (>= 1.3.1)
Recommends: argyll
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
