## gnome-color-manager 3.36.0

=== meson_options.txt ===
option('tests', type : 'boolean', value : true, description : 'enable tests')
