=== debian/changelog ===
gnome-color-manager (3.36.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:53 +0000

gnome-color-manager (3.36.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:38:31 +0000

gnome-color-manager (3.36.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 08:44:47 -0400

gnome-color-manager (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 02 Apr 2020 22:21:48 -0400

gnome-color-manager (3.35.90-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTBFS with nocheck profile. (Closes: #914832)

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control.in: Adjust the (build-)dependencies
    - debian/patches/01_unity_control_center.patch: Dropped, doesn't seem
      needed anymore
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Mar 2020 00:57:12 +0100
