=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               libgtk-3-dev (>= 3.3.8),
               libglib2.0-dev (>= 2.31.10),
               liblcms2-dev (>= 2.2),
               docbook-utils,
               itstool,
               libcanberra-gtk3-dev (>= 0.10),
               libcolord-dev (>= 1.3.1),
               meson (>= 0.46.0),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
Homepage: https://git.gnome.org/browse/gnome-color-manager

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         colord (>= 1.3.1)
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
