## gnome-color-manager 3.36.2

=== debian/changelog ===
gnome-color-manager (3.36.2-2) unstable; urgency=medium

  * Team upload
  * Replace use of appstream-util with appstreamcli

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:46:21 +0200

gnome-color-manager (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Run wrap-and-sort
  * Opt into Salsa CI
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 09:29:12 -0500
