=== debian/control ===
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream,
               docbook-utils,
               itstool,
               libcanberra-gtk3-dev (>= 0.10),
               libcolord-dev (>= 1.3.1),
               libglib2.0-dev (>= 2.31.10),
               libgtk-3-dev (>= 3.4),
               liblcms2-dev (>= 2.2),
               meson (>= 0.46.0),
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
Homepage: https://git.gnome.org/browse/gnome-color-manager

Package: gnome-color-manager
Architecture: any
Depends: colord (>= 1.3.1), ${misc:Depends}, ${shlibs:Depends}
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.
