=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 override_dh_installdocs:
 	dh_installdocs
 	mkdir -p debian/gnome-color-manager/usr/share/doc/gnome-color-manager
-	appstream-util appdata-to-news $(CURDIR)/*/data/appdata/org.gnome.ColorProfileViewer.appdata.xml \
-	> debian/gnome-color-manager/usr/share/doc/gnome-color-manager/NEWS
+	appstreamcli metainfo-to-news $(CURDIR)/*/data/appdata/org.gnome.ColorProfileViewer.appdata.xml \
+	 debian/gnome-color-manager/usr/share/doc/gnome-color-manager/NEWS
